حل مشكلة the extension is not compatible

شرح طريقة كيفية حل مشكلة Installation failed because the extension is not compatible عند تثبيت اضافات الاعدادات المسبقة من خلال برنامج ZXP Installer.

تعتبر MotionBro ، هي مجموعة من الاعدادات المسبقة او مايصطلح عليها ب Pressets التي تمكننا من ادراج او اضافة العديد من التأثيرات البصرية والصوتية عند عمل مونتاج لفيديو بواسطة برامج ادوبي و خصوصا برنامج افتر افيكت و بريمير.

حل مشكلة Installation failed because the extension is not compatible

لتثبيت الحزمة الكاملة قصد الاستفادة منها في عملية المونتاج. كنا سابقا نقوم بتثبيت الحزمة بواسطة برنامج ZXP Installer. هدا الاخير مؤخرا اصبح يولد رسالة خطأ جديدة تظهر عند ادراج حزمة الاعدادات المسبقة الخاصة باضافة MotionBro على برنامج ZXP Installer بالشكل التالي :

Installation failed because the extension is not compatible

معنى الرسالة هو فشل التثبيت لأن الامتداد غير متوافق. فامتداد حزمة الاعدادت المسبقة Pressets هو ZXP. ويعمل برنامج ZXP Installer بفك ه>ا الامتداد zxp وتثبيت الحزمة وفقا لمسارها الافتراضي.

ولحل مشكلة Installation failed because the extension is not compatible او فشل التثبيت لأن الامتداد غير متوافق. سنستخدم حيلة بسيطة للحصول اولا على ملف مظغوط للحزمة بصيغة RAR او ZIP.

وبعد فك الضغط على ملف الحزمة سنقوم بنسخه على المسار الافتراضي للحزمة بدون استخدام برنامج ZXP Installer في تثبيت الاعدادات المسبقة للاضافة.

حل مشكلة Installation failed because the extension is not compatible برنامج ZXP Installer

مقالات ذات صلة

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها بـ *

زر الذهاب إلى الأعلى